{
  "project_info": {
    "project_number": "809963599895",
    "project_id": "humand-qa",
    "storage_bucket": "humand-qa.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:809963599895:android:ce6065f4fa1a6e4f7ec452",
        "android_client_info": {
          "package_name": "com.humand.demo.stg"
        }
      },
      "oauth_client": [
        {
          "client_id": "809963599895-emblt99u7ef2v88idr914m6fimtdbjvi.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDlGwmKNSPde7slZSoWPskgqeFHq0TcWxM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "809963599895-emblt99u7ef2v88idr914m6fimtdbjvi.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "809963599895-4aaah9pjb7ijulevq3dvg3o9kni607g3.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.Humand.Demo"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
